Activity log for bug #147392

Date Who What changed Old value New value Message
2007-09-30 21:03:13 sander bug added bug
2007-09-30 21:03:21 sander coccinella: importance Undecided Wishlist
2007-09-30 21:03:21 sander coccinella: assignee matsben
2009-10-14 19:21:47 buzzdee coccinella: milestone 0.96.16
2009-10-14 19:21:55 buzzdee coccinella: assignee Mats (matsben) buzzdee (sebastia)
2009-10-14 19:22:08 buzzdee coccinella: status New Confirmed
2009-10-25 13:11:58 buzzdee coccinella: status Confirmed Won't Fix
2009-10-25 13:12:05 buzzdee coccinella: status Won't Fix In Progress
2009-10-25 13:15:57 buzzdee attachment added Login.tcl-patch http://launchpadlibrarian.net/34357007/Login.tcl-patch
2009-11-07 08:01:14 buzzdee coccinella: status In Progress Fix Committed
2009-12-03 10:18:54 buzzdee coccinella: status Fix Committed Fix Released